[Setup]
site=patch.wemade.nefficient.co.kr
port=21
userid=anonymous
passwd=user@host.com
basedir=/pub/mirpatch/mir2patch/
listfile=!plist.txt
program=mir2.exe

[Server]
ServerCount=1
server1caption=Elysian
server1name=Elysian
server2caption=
server2name=
server3caption=
server3name=
server4caption=
server4name=
server5caption=
server5name=
server6caption=
server6name=
server7caption=
server7name=